RSS   Vulnerabilities for '450hd firmware'   RSS

2018-10-24
 
CVE-2018-18567

CWE-295
 

 
AudioCodes 440HD and 450HD devices 3.1.2.89 and earlier allows man-in-the-middle attackers to obtain sensitive credential information by leveraging failure to validate X.509 certificates when used with an on-premise installation with Skype for Business.

 

 >>> Vendor: Audiocodes 4 Products
440hd firmware
450hd firmware
420hd ip phone firmware
405hd firmware


Copyright 2023, cxsecurity.com

 

Back to Top